# find . -name "*.cpp" -ipath "*/progs/*" > progfiles.cmake.t
set(nice_vislearning_PROGFILES_SRC 
./mrf/mrfmin/progs/example.cpp
./progs/testImageNetBinary.cpp
./progs/testImageNetBinaryBruteForce.cpp
./progs/testImageNetBinaryGPBaseline.cpp
./baselib/progs/scaleKernelMatrix.cpp
./baselib/progs/testProgressBar.cpp
./regression/gpregression/progs/testKernelOptimization.cpp
./optimization/mapestimation/progs/testDirichlet.cpp
./math/progs/testPLSA.cpp
./math/cluster/progs/testKMeans.cpp
./math/cluster/progs/compareGMM.cpp
./features/gradientfeatures/progs/testPHOGFeatures.cpp
./features/localfeatures/progs/sift-driver.cpp
./features/localfeatures/progs/testColorWeijer.cpp
./cbaselib/progs/calcCurves.cpp
./cbaselib/progs/ImageInfoTester.cpp
./cbaselib/progs/statisticsTrainingSet.cpp
./cbaselib/progs/createNormTrainingSet.cpp
./cbaselib/progs/testCachedExample.cpp
./cbaselib/progs/statisticsLabeledSetVector.cpp
./cbaselib/progs/splitLabeledSetVector.cpp
./cbaselib/progs/testLabeledSet.cpp
./classifier/progs/toyExampleUnsupervisedGP.cpp
./classifier/kernelclassifier/progs/testNullSpace.cpp
./classifier/kernelclassifier/progs/laplaceTests.cpp
./regression/progs/testLinRegression.cpp
./regression/progs/testNPRegression.cpp
./regression/progs/testRANSACRegression.cpp
./regression/progs/testRegressionRDF.cpp
./regression/progs/testRegressionGP.cpp
./regression/progs/testSplineRegression.cpp
)

set(nice_vislearning_PROGFILES_HDR
)
